<?xml version="1.0" encoding="utf-8" ?>
<!--
  ~ Copyright (C) 2021 The Android Open Source Project
  ~
  ~ Licensed under the Apache License, Version 2.0 (the "License");
  ~ you may not use this file except in compliance with the License.
  ~ You may obtain a copy of the License at
  ~
  ~      http://www.apache.org/licenses/LICENSE-2.0
  ~
  ~ Unless required by applicable law or agreed to in writing, software
  ~ distributed under the License is distributed on an "AS IS" BASIS,
  ~ WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
  ~ See the License for the specific language governing permissions and
  ~ limitations under the License.
  -->

<resources>
    <color name="action_button_background_color">#e8eaed</color>
    <color name="clear_all_button_background_color">@color/action_button_background_color</color>
    <color name="primary_text_color">@android:color/system_neutral1_900</color>
    <color name="secondary_text_color">@android:color/system_neutral2_500</color>
    <color name="icon_tint">@color/primary_text_color</color>

    <color name="call_accept_button">#29cb86</color>
    <color name="call_decline_button">#e46962</color>
</resources>
